@charset "utf-8";
@import "reboot.css";
html {
	overflow-y: scroll;
	width: 100%;
}
body {
	color: #000;
	font-size: 15px;
	font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
	font-weight: 500;
	line-height: 1.8;
	text-align: center;
	background: #fff;
	width: 100%;
	min-width: 960px;
	margin: 0 auto;
}
@media all and (-ms-high-contrast:none){
body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
}
}
a:link, a:visited {
	color: #1082da;
	text-decoration: underline;
}
a:active, a:hover {
	color: #1082da;
	text-decoration: underline;
	opacity: .6;
	transition: all 0.5s ease;
}
a:focus {
	outline: none;
}
img {
	width: 100%;
}
#sb-site {
	width: 100% !important;
	text-align: center;
}
.sp {
	display: none !important;
}
#toggle, .sb-slidebar {
	display: none;
}
/* header */
#headerWrapper {
  width: 100%;
  border-bottom: 2px solid #1680d4;
}
header {
	margin: 0 auto;
	width: 960px;
}
header h1 {
	width: 870px;
	margin: 27px 0;
}
header h1 a:active, header h1 a:hover {
	opacity: 1;
	transition: none;
}
/* nav */
nav {
	width: 100%;
}
ul#menu {
	margin: 0 auto;
	padding: 20px 0;
	list-style: none;
  width: 960px;
  display: flex;
  justify-content: space-between;
}
ul#menu li {
	margin: 0;
	padding: 0;
	background: none;
  border-right: 1px solid #000;
  width: calc( 100% / 7 )
}
ul#menu li:last-child {
	border: none;
}
ul#menu li a {
	padding: 0;
	margin: 0;
	line-height: 1;
	font-size: 16px;
	font-weight: 600;
	text-decoration: none;
	display: block;
  color: #000;
}
/* footer */
footer {
	margin: 0;
	padding: 25px 0;
	text-align: center;
}
/* ページトップへ戻る */
#page-top {
	display: block;
	position: fixed;
	z-index: 9999;
	bottom: 10px;
	right: 10px;
	width: 70px;
	height: 45px;
	padding: 15px 10px 10px;
	background: #000;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 20px;
	line-height: 20px;
	clear: both;
	opacity: .7;
}
#page-top:hover {
	opacity: .8;
}
.arrow {
	position: absolute;
	width: 20px;
	height: 20px;
	border: 2px solid #000;
	border-left-color: #fff;
	border-top-color: #fff;
	top: 20px;
	left: 26px;
	transform: rotate(45deg);
}
@media print {
#page-top {
	display: none;
}
}
/* top */
#mainvisual {
	width: 100%;
  background: #dceefc;
  padding: 30px 0;
}
#mainvisual img {
	width: 960px;
  margin: 0 auto;
}
#about {
  background: url("../image/about_back.jpg") right center no-repeat;
  background-size: 375px 308px;
  padding: 60px 420px 50px 30px;
  width: 960px;
  margin: 0 auto;
  text-align: left;
}
#about h2 {
  color: #127bce;
  font-size: 25px;
  margin: 0;
  padding: 0;
}
#about p {
  margin: 20px 0;
}
#about img {
  width: 179px;
}
#news {
	width: 100%;
  background: #dceefc;
  padding: 20px 0;
}
#news h2 {
	padding: 0;
	margin: 0 auto;
  width: 219px;
}
#news > div {
	margin: 0 auto;
	padding: 20px 0 20px 20px;
	width: 960px;
  border: 3px solid #1b7cc9;
  border-radius: 20px;
  background: #fff;
  text-align: left;
}
#news ul {
	margin: 0;
	padding: 0;
	overflow: auto;
	height: 470px;
}
#news ul li {
  background: none;
  margin: 0;
  padding: 10px 0;
}
#news ul li::first-line {
  color: #187dcd;
  font-weight: 900;
  font-size: 14px;
}
#news ul li p {
  margin: 0;
}
/* main */
.h1wrapper {
  width: 100%;
  background: #dceefc;
  padding: 30px 0 28px;
  margin: 0 0 30px;
}
.h1wrapper h1 {
	padding: 0;
	margin: 0 auto;
	font-size: 23px;
	line-height: 1;
	font-weight: 900;
  color: #1082da;
  width: 960px;
  text-align: left;
}
main.contents {
	width: 960px;
	min-height: 500px;
	text-align: left;
	margin: 0 auto;
	padding: 0 0 35px;
}
main.contents h2 {
	padding: 0 0 8px;
	margin: 30px 10px 20px;
	font-size: 20px;
	line-height: 1.2;
  clear: both;
  color: #575757;
  border-bottom: 2px solid #70addc;
}
main.contents h3 {
	margin: 25px 10px 10px 15px;
	padding: 0 0 9px;
	font-size: 17px;
	line-height: 1.2;
	font-weight: 600;
	clear: both;
  color: #6aade2;
}
main.contents h4 {
	margin: 15px 20px 10px 20px;
	padding: 0;
	font-size: 16px;
	line-height: 1.2;
	font-weight: 600;
}
p {
	margin: 5px 20px 0 25px;
	padding: 0;
}
main.contents p {
	text-indent: 1em;
}
/* list */
ul {
	margin: 15px 10px 15px 40px;
	padding: 0;
}
ul li {
	list-style: none;
	padding: 2px 0 2px 16px;
	background-image: url(../image/li.png);
	background-position: 0 9px;
	background-repeat: no-repeat;
	background-size: 11px 11px;
	margin: 0 0 0 7px;
}
ul ul {
	margin: 5px 0 0;
}
ol {
	margin: 5px 10px 5px 65px;
	padding: 0;
}
ol li {
	margin: 0;
	padding: 2px 0;
}
ol li ol {
	margin: 5px 0 0 20px;
}
/* table */
table {
	padding: 0;
	margin: 15px auto;
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 1px;
}
table th {
	padding: 7px 5px 5px;
	text-align: center;
	background: #1980cf;
	border: none;
	font-weight: 900;
	color: #fff;
}
table td {
	padding: 7px 5px 5px;
	border: 1px solid #1980cf;
}
@media all and (-ms-high-contrast:none){
table th {
	padding: 9px 5px 3px;
}
table td {
	padding: 9px 5px 3px;
}
}
table.noborder th {
	border: none;
}
table.noborder td {
	border: none;
}
td ol {
  margin: 0 0 0 25px;
}
/* figure */
figure {
	margin: 10px 15px 15px;
}
figure.center {
	margin: 10px auto 15px;
}
figure.fr {
	float: right;
	margin: 0 15px 15px 15px;
}
figure.fl {
	float: left;
	margin: 0 15px 15px 45px;
}
figure img, video {
	margin: 3px 0;
	width: 100%;
}
figcaption {
	font-size: 0.85em;
	line-height: 1.1;
	padding: 0 5px;
	text-align: left;
}
/* utility */
hr {
	border: 0;
	height: 1px;
	margin: 35px 25px;
	clear: both;
	background: linear-gradient(to right, #fff, #1980cf, #fff);
}
a[target="_blank"] {
	background: url(../image/ic_blank.png) right no-repeat;
	padding-right: 22px;
	background-size: 18px 17px;
}
a[href$=".pdf"] {
	background: url(../image/ic_pdf.png) right no-repeat !important;
	padding-right: 24px !important;
	background-size: 20px 20px !important;
}
a[href$=".doc"], a[href$=".docx"] {
	background: url(../image/ic_doc.png) right no-repeat !important;
	padding-right: 24px !important;
	background-size: 20px 18px !important;
}
.no_icon {
	background-image: none !important;
	padding-right: 0;
}
.mb0 {
	margin-bottom: 0 !important;
}
.mb05 {
	margin-bottom: 5px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb25 {
	margin-bottom: 25px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mt0 {
	margin-top: 0 !important;
}
.mt05 {
	margin-top: 5px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt25 {
	margin-top: 25px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.w10 {
	width: 10%;
}
.w15 {
	width: 15%;
}
.w20 {
	width: 20%;
}
.w25 {
	width: 25%;
}
.w24 {
	width: 24%;
}
.w30 {
	width: 30%;
}
.w35 {
	width: 35%;
}
.w40 {
	width: 40%;
}
.w45 {
	width: 45%;
}
.w50 {
	width: 50%;
}
.w55 {
	width: 55%;
}
.w60 {
	width: 60%;
}
.w70 {
	width: 70%;
}
.w75 {
	width: 75%;
}
.w80 {
	width: 80%;
}
.w90 {
	width: 90%;
}
.w95 {
	width: 95%;
}
.w100 {
	width: 100%;
}
.clear {
	clear: both;
}
.center {
	text-align: center;
	text-indent: 0;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.small {
	font-size: 0.85em;
}
blockquote {
	margin: 5px 0 5px 15px;
}
/*members*/
table.members {
	width: 920px;
	margin: 50px auto 10px;
	border-collapse: collapse;
	border-top: 2px solid #1980cf;
	border-bottom: 2px solid #1980cf;
}
table.members td {
	color: #000;
	background: #fff;
	border-left: none;
	border-right: none;
	border-top: 1px solid #66afe7;
	border-bottom: 1px solid #66afe7;
	text-align: left;
}
/*form*/
#form {
  width: 800px;
	margin: 30px auto;
}
#form th {
  width: 30%;
}
.msg {
  color: red;
}
#form input, #form textarea {
  max-width: 100%;
}
@media screen and (max-width: 480px) {
body {
	min-width: initial;
	min-width: auto;
  font-size: 3.5vw;
}
#sb-site {
	width: 100% !important;
	background: #fff;
	overflow: hidden;
}
.sp {
	display: block !important;
}
.pc {
	display: none !important;
}
header {
	width: 100%;
}
header h1 {
	width: 84%;
	margin: 4vw 1%;
}
nav {
	display: none;
}
ul#sp_menu {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
}
ul#sp_menu li {
	margin: 3vw 1%;
	padding: 0;
	text-align: center;
	display: block;
	background-image: none;
}
ul#sp_menu li a {
	padding: 5vw 10%;
  margin: 0;
  line-height: 1;
  font-size: 4vw;
  font-weight: 600;
  text-decoration: none;
  display: block;
  color: #000;
}
#toggle {
	display: block;
	position: absolute;
	top: 4.2vw;
	right: 2%;
	background: #1980cf;
	padding: 3px 0 2px;
	cursor: pointer;
	z-index: 9999;
}
#toggle ul {
	margin: 0;
	padding: 0;
}
#toggle ul li {
	margin: 0;
	padding: 0;
	background: none;
	list-style: none;
}
.sb-slidebar {
	display: block;
	background: #fff !important;
	text-align: left;
  width: 40% !important;
}
.css-bar {
	display: inline-block;
	position: relative;
	margin: 0 6px 3px;
	padding: 0;
	background: #fff;
}
.css-bar, .css-bar:before, .css-bar:after {
	width: 30px;
	height: 3px;
}
.css-bar:before, .css-bar:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	background: #fff;
}
.css-bar:before {
	margin-top: -8px;
}
.css-bar:after {
	margin-top: 5px;
}
html.sb-active #sb-site, .sb-toggle-left, .sb-toggle-right, .sb-open-left, .sb-open-right, .sb-close {
	cursor: pointer;
}
#toggle p {
	margin: 2px auto 2px;
	padding: 0;
	font-size: 11px;
	color: #fff;
	text-indent: 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1;
	text-align: center;
}
footer {
	padding: 5vw 0;
  font-size: 3vw;
}
#mainvisual {
	width: 100%;
  padding: 5vw 0;
}
#mainvisual img {
	width: 98%;
  margin: 0 1%;
}
#about {
  background-position: right 3vw bottom 3vw;
  background-size: 50vw 41vw;
  /*background-size: 375px 308px;*/
  padding: 3vw 3vw 35vw;
  width: 100%;
}
#about h2 {
  font-size: 4.5vw;
}
#about p {
  margin: 2vw 0;
}
#about img {
  width: 40%;
}
#news {
	padding: 3vw 0;
}
#news h2 {
	width: 40%;
}
#news > div {
	padding: 3vw 0 3vw 3vw;
	width: 98%;
  border-radius: 3vw;
}
#news ul {
	height: 80vw;
}
#news ul li {
  padding: 2vw 0;
}
#news ul li::first-line {
  font-size: 3vw;
}
.h1wrapper {
  padding: 4vw 0;
  margin: 0 0 5vw;
}
.h1wrapper h1 {
	font-size: 5vw;
  width: 100%;
  padding: 0 1%;
}
main.contents {
	width: 100%;
	min-height: 80vh;
	padding: 0 0 5vw;
}
main.contents h2 {
	margin: 5vw auto 3vw;
  padding: 0 0 1vw;
	width: 98%;
  font-size: 4.5vw;
}
main.contents h3 {
	width: 98%;
	margin: 4vw 1% 3vw;
  padding: 0 0 1vw;
  font-size: 4vw;
}
main.contents h4 {
	width: 98%;
	margin: 4vw 1% 3vw;
  font-size: 4vw;
  padding: 0;
}
p {
	margin: 5px 2%;
}
ul {
	margin: 5vw 2% 5vw 3%;
}
ul li {
	background-position: 0 10px;
}
ol {
	margin: 5px 2% 5px 9%;
}
table {
	width: 95%;
	margin: 5px auto 10px;
}
table td {
	word-break: break-all;
}
figure {
	width: 60%;
	margin: 10px auto;
}
figure.fl, figure.fr, figure.center {
	float: none;
	width: 90%;
	margin: 10px auto;
	text-align: center;
}
figure img, video {
	width: 95%;
	margin: 0 auto 3px;
}
figcaption {
	padding: 0 2%;
}
.mb0sp {
	margin-bottom: 0 !important;
}
.mb05sp {
	margin-bottom: 5px !important;
}
.mb10sp {
	margin-bottom: 10px !important;
}
.mb15sp {
	margin-bottom: 15px !important;
}
.mb20sp {
	margin-bottom: 20px !important;
}
.mb25sp {
	margin-bottom: 25px !important;
}
.mb30sp {
	margin-bottom: 30px !important;
}
.mb40sp {
	margin-bottom: 40px !important;
}
.mt0sp {
	margin-top: 0 !important;
}
.mt05sp {
	margin-top: 5px !important;
}
.mt10sp {
	margin-top: 10px !important;
}
.mt15sp {
	margin-top: 15px !important;
}
.mt20sp {
	margin-top: 20px !important;
}
.mt25sp {
	margin-top: 25px !important;
}
.mt30sp {
	margin-top: 30px !important;
}
.w05sp {
	width: 05% !important;
}
.w10sp {
	width: 10% !important;
}
.w15sp {
	width: 15% !important;
}
.w20sp {
	width: 20% !important;
}
.w25sp {
	width: 25% !important;
}
.w30sp {
	width: 30% !important;
}
.w35sp {
	width: 35% !important;
}
.w40sp {
	width: 40% !important;
}
.w45sp {
	width: 45% !important;
}
.w50sp {
	width: 50% !important;
}
.w55sp {
	width: 55% !important;
}
.w60sp {
	width: 60% !important;
}
.w65sp {
	width: 65% !important;
}
.w70sp {
	width: 70% !important;
}
.w75sp {
	width: 75% !important;
}
.w80sp {
	width: 80% !important;
}
.w85sp {
	width: 85% !important;
}
.w90sp {
	width: 90% !important;
}
.w95sp {
	width: 95% !important;
}
.w100sp {
	width: 100% !important;
}
#page-top {
	bottom: 25px;
	right: 10px;
}
.xscroll {
	width: 100%;
	overflow-x: auto;
}
.xscroll table {
	width: 900px;
	margin: 10px 2%;
}
/*members*/
table.members {
	width: 98%;
	margin: 4vw auto;
}
/*form*/
#form {
  width: 98%;
	margin: 4vw auto;
}
#form input, #form textarea {
  width: 98%;
}
}
